<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:54:49.000-->
  <string hw_predefined_eap_sim="VodafoneWiFi"/>
  <!--2023-02-11 09:54:49.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
</resources>
